
* { margin: 0; padding: 0 }
html { 
background: #fff; 
}

body {
font-family: verdana, tahoma, arial;
color: #5a5a5a
}

.fliess01 {
font-size:12px;
line-height:20px
}
.fliess01ab {
font-size:12px;
line-height:20px;
margin-bottom:10px
}

.fliess_klein {
font-size:10px;
line-height:14px
}

a { text-decoration: none }
a:link { color: #84b73d }
a:active { color: #5a5a5a }
a:visited { color: #84b73d }
a:hover { color: #5a5a5a }

#Navi { 
visibility: visible; 
position: relative; 
top: 0px; 
left: 0px; 
width: 270px; 
height: 20px 
}

